## rust-tinyvec 1.6.0

=== debian/changelog ===
rust-tinyvec (1.6.0-2) unstable; urgency=medium

  * Team upload.
  * Package tinyvec 1.6.0 from crates.io using debcargo 2.6.0
  * Disable real_blackbox feature, it fails to build at present and nothing
    depends on it. It appears to only be intended for testing use anyway.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 11 Feb 2023 20:44:07 +0000

rust-tinyvec (1.6.0-1) unstable; urgency=medium

  * Package tinyvec 1.6.0 from crates.io using debcargo 2.5.0

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 16 Jul 2022 11:27:42 +0200
