=== debian/control ===
Source: rust-tinyvec
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tinyvec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tinyvec
X-Cargo-Crate: tinyvec
Rules-Requires-Root: no

Package: librust-tinyvec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-tinyvec+arbitrary-dev (= ${binary:Version}),
 librust-tinyvec+serde-dev (= ${binary:Version}),
 librust-tinyvec+tinyvec-macros-dev (= ${binary:Version})
Provides:
 librust-tinyvec+default-dev (= ${binary:Version}),
 librust-tinyvec+experimental-write-impl-dev (= ${binary:Version}),
 librust-tinyvec+grab-spare-slice-dev (= ${binary:Version}),
 librust-tinyvec+nightly-slice-partition-dedup-dev (= ${binary:Version}),
 librust-tinyvec+rustc-1-40-dev (= ${binary:Version}),
 librust-tinyvec+rustc-1-55-dev (= ${binary:Version}),
 librust-tinyvec+rustc-1-57-dev (= ${binary:Version}),
 librust-tinyvec-1-dev (= ${binary:Version}),
 librust-tinyvec-1+default-dev (= ${binary:Version}),
 librust-tinyvec-1+experimental-write-impl-dev (= ${binary:Version}),
 librust-tinyvec-1+grab-spare-slice-dev (= ${binary:Version}),
 librust-tinyvec-1+nightly-slice-partition-dedup-dev (= ${binary:Version}),
 librust-tinyvec-1+rustc-1-40-dev (= ${binary:Version}),
 librust-tinyvec-1+rustc-1-55-dev (= ${binary:Version}),
 librust-tinyvec-1+rustc-1-57-dev (= ${binary:Version}),
 librust-tinyvec-1.6-dev (= ${binary:Version}),
 librust-tinyvec-1.6+default-dev (= ${binary:Version}),
 librust-tinyvec-1.6+experimental-write-impl-dev (= ${binary:Version}),
 librust-tinyvec-1.6+grab-spare-slice-dev (= ${binary:Version}),
 librust-tinyvec-1.6+nightly-slice-partition-dedup-dev (= ${binary:Version}),
 librust-tinyvec-1.6+rustc-1-40-dev (= ${binary:Version}),
 librust-tinyvec-1.6+rustc-1-55-dev (= ${binary:Version}),
 librust-tinyvec-1.6+rustc-1-57-dev (= ${binary:Version}),
 librust-tinyvec-1.6.0-dev (= ${binary:Version}),
 librust-tinyvec-1.6.0+default-dev (= ${binary:Version}),
 librust-tinyvec-1.6.0+experimental-write-impl-dev (= ${binary:Version}),
 librust-tinyvec-1.6.0+grab-spare-slice-dev (= ${binary:Version}),
 librust-tinyvec-1.6.0+nightly-slice-partition-dedup-dev (= ${binary:Version}),
 librust-tinyvec-1.6.0+rustc-1-40-dev (= ${binary:Version}),
 librust-tinyvec-1.6.0+rustc-1-55-dev (= ${binary:Version}),
 librust-tinyvec-1.6.0+rustc-1-57-dev (= ${binary:Version})
Description: `tinyvec` provides 100% safe vec-like data structures - Rust source code
 This package contains the source for the Rust tinyvec crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-tinyvec+arbitrary-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tinyvec-dev (= ${binary:Version}),
 librust-arbitrary-1+default-dev
Provides:
 librust-tinyvec-1+arbitrary-dev (= ${binary:Version}),
 librust-tinyvec-1.6+arbitrary-dev (= ${binary:Version}),
 librust-tinyvec-1.6.0+arbitrary-dev (= ${binary:Version})
Description: `tinyvec` provides 100% safe vec-like data structures - feature "arbitrary"
 This metapackage enables feature "arbitrary" for the Rust tinyvec crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-tinyvec+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tinyvec-dev (= ${binary:Version}),
 librust-serde-1-dev
Provides:
 librust-tinyvec-1+serde-dev (= ${binary:Version}),
 librust-tinyvec-1.6+serde-dev (= ${binary:Version}),
 librust-tinyvec-1.6.0+serde-dev (= ${binary:Version})
Description: `tinyvec` provides 100% safe vec-like data structures - feature "serde"
 This metapackage enables feature "serde" for the Rust tinyvec crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-tinyvec+tinyvec-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tinyvec-dev (= ${binary:Version}),
 librust-tinyvec-macros-0.1+default-dev
Provides:
 librust-tinyvec+alloc-dev (= ${binary:Version}),
 librust-tinyvec+std-dev (= ${binary:Version}),
 librust-tinyvec-1+tinyvec-macros-dev (= ${binary:Version}),
 librust-tinyvec-1+alloc-dev (= ${binary:Version}),
 librust-tinyvec-1+std-dev (= ${binary:Version}),
 librust-tinyvec-1.6+tinyvec-macros-dev (= ${binary:Version}),
 librust-tinyvec-1.6+alloc-dev (= ${binary:Version}),
 librust-tinyvec-1.6+std-dev (= ${binary:Version}),
 librust-tinyvec-1.6.0+tinyvec-macros-dev (= ${binary:Version}),
 librust-tinyvec-1.6.0+alloc-dev (= ${binary:Version}),
 librust-tinyvec-1.6.0+std-dev (= ${binary:Version})
Description: `tinyvec` provides 100% safe vec-like data structures - feature "tinyvec_macros" and 2 more
 This metapackage enables feature "tinyvec_macros" for the Rust tinyvec crate,
 by pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "alloc", and "std" features.
