=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tinyvec 1.6.0 --all-targets --all-features
Features: test-name=rust-tinyvec:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-serde-test-1+default-dev, librust-smallvec-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tinyvec 1.6.0 --all-targets
Features: test-name=librust-tinyvec-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-serde-test-1+default-dev, librust-smallvec-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tinyvec 1.6.0 --all-targets --no-default-features --features experimental_write_impl
Features: test-name=librust-tinyvec-dev:experimental_write_impl
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-serde-test-1+default-dev, librust-smallvec-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tinyvec 1.6.0 --all-targets --no-default-features --features grab_spare_slice
Features: test-name=librust-tinyvec-dev:grab_spare_slice
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-serde-test-1+default-dev, librust-smallvec-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tinyvec 1.6.0 --all-targets --no-default-features --features nightly_slice_partition_dedup
Features: test-name=librust-tinyvec-dev:nightly_slice_partition_dedup
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-serde-test-1+default-dev, librust-smallvec-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tinyvec 1.6.0 --all-targets --no-default-features --features rustc_1_40
Features: test-name=librust-tinyvec-dev:rustc_1_40
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-serde-test-1+default-dev, librust-smallvec-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tinyvec 1.6.0 --all-targets --no-default-features --features rustc_1_55
Features: test-name=librust-tinyvec-dev:rustc_1_55
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-serde-test-1+default-dev, librust-smallvec-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tinyvec 1.6.0 --all-targets --no-default-features --features rustc_1_57
Features: test-name=librust-tinyvec-dev:rustc_1_57
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-serde-test-1+default-dev, librust-smallvec-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tinyvec 1.6.0 --all-targets --no-default-features
Features: test-name=librust-tinyvec-dev:
