## rust-tinyvec 1.10.0

=== debian/changelog ===
rust-tinyvec (1.10.0-1) unstable; urgency=medium

  * Team upload.
  * Package tinyvec 1.10.0 from crates.io using debcargo 2.7.11 (Closes: #1125974)
  * Update disable-real-blackbox.patch for new upstream.
  * Remove dev-dependencies on debugger_test and debugger_test_parser.
  * Bump criterion dev-dependency to 0.5.
  * Remove optional (in the cargo sense) dependency on generic-array, 
    we do not have a suitable version of generic-array in Debian.
  * Remove optional (in the cargo sense) dependency on borsh to avoid
    dependency cycle.
  * Set collapse_features = true.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 01 Feb 2026 10:38:20 +0000
