=== debian/control ===
Source: rust-tinyvec
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tinyvec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tinyvec
Homepage: https://github.com/Lokathor/tinyvec
X-Cargo-Crate: tinyvec

Package: librust-tinyvec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1+default-dev,
 librust-serde-1-dev,
 librust-tinyvec-macros-0.1+default-dev
Provides:
 librust-tinyvec+alloc-dev (= ${binary:Version}),
 librust-tinyvec+arbitrary-dev (= ${binary:Version}),
 librust-tinyvec+debugger-visualizer-dev (= ${binary:Version}),
 librust-tinyvec+default-dev (= ${binary:Version}),
 librust-tinyvec+experimental-write-impl-dev (= ${binary:Version}),
 librust-tinyvec+grab-spare-slice-dev (= ${binary:Version}),
 librust-tinyvec+latest-stable-rust-dev (= ${binary:Version}),
 librust-tinyvec+nightly-slice-partition-dedup-dev (= ${binary:Version}),
 librust-tinyvec+rustc-1-40-dev (= ${binary:Version}),
 librust-tinyvec+rustc-1-55-dev (= ${binary:Version}),
 librust-tinyvec+rustc-1-57-dev (= ${binary:Version}),
 librust-tinyvec+rustc-1-61-dev (= ${binary:Version}),
 librust-tinyvec+serde-dev (= ${binary:Version}),
 librust-tinyvec+std-dev (= ${binary:Version}),
 librust-tinyvec+tinyvec-macros-dev (= ${binary:Version}),
 librust-tinyvec-1-dev (= ${binary:Version}),
 librust-tinyvec-1+alloc-dev (= ${binary:Version}),
 librust-tinyvec-1+arbitrary-dev (= ${binary:Version}),
 librust-tinyvec-1+debugger-visualizer-dev (= ${binary:Version}),
 librust-tinyvec-1+default-dev (= ${binary:Version}),
 librust-tinyvec-1+experimental-write-impl-dev (= ${binary:Version}),
 librust-tinyvec-1+grab-spare-slice-dev (= ${binary:Version}),
 librust-tinyvec-1+latest-stable-rust-dev (= ${binary:Version}),
 librust-tinyvec-1+nightly-slice-partition-dedup-dev (= ${binary:Version}),
 librust-tinyvec-1+rustc-1-40-dev (= ${binary:Version}),
 librust-tinyvec-1+rustc-1-55-dev (= ${binary:Version}),
 librust-tinyvec-1+rustc-1-57-dev (= ${binary:Version}),
 librust-tinyvec-1+rustc-1-61-dev (= ${binary:Version}),
 librust-tinyvec-1+serde-dev (= ${binary:Version}),
 librust-tinyvec-1+std-dev (= ${binary:Version}),
 librust-tinyvec-1+tinyvec-macros-dev (= ${binary:Version}),
 librust-tinyvec-1.10-dev (= ${binary:Version}),
 librust-tinyvec-1.10+alloc-dev (= ${binary:Version}),
 librust-tinyvec-1.10+arbitrary-dev (= ${binary:Version}),
 librust-tinyvec-1.10+debugger-visualizer-dev (= ${binary:Version}),
 librust-tinyvec-1.10+default-dev (= ${binary:Version}),
 librust-tinyvec-1.10+experimental-write-impl-dev (= ${binary:Version}),
 librust-tinyvec-1.10+grab-spare-slice-dev (= ${binary:Version}),
 librust-tinyvec-1.10+latest-stable-rust-dev (= ${binary:Version}),
 librust-tinyvec-1.10+nightly-slice-partition-dedup-dev (= ${binary:Version}),
 librust-tinyvec-1.10+rustc-1-40-dev (= ${binary:Version}),
 librust-tinyvec-1.10+rustc-1-55-dev (= ${binary:Version}),
 librust-tinyvec-1.10+rustc-1-57-dev (= ${binary:Version}),
 librust-tinyvec-1.10+rustc-1-61-dev (= ${binary:Version}),
 librust-tinyvec-1.10+serde-dev (= ${binary:Version}),
 librust-tinyvec-1.10+std-dev (= ${binary:Version}),
 librust-tinyvec-1.10+tinyvec-macros-dev (= ${binary:Version}),
 librust-tinyvec-1.10.0-dev (= ${binary:Version}),
 librust-tinyvec-1.10.0+alloc-dev (= ${binary:Version}),
 librust-tinyvec-1.10.0+arbitrary-dev (= ${binary:Version}),
 librust-tinyvec-1.10.0+debugger-visualizer-dev (= ${binary:Version}),
 librust-tinyvec-1.10.0+default-dev (= ${binary:Version}),
 librust-tinyvec-1.10.0+experimental-write-impl-dev (= ${binary:Version}),
 librust-tinyvec-1.10.0+grab-spare-slice-dev (= ${binary:Version}),
 librust-tinyvec-1.10.0+latest-stable-rust-dev (= ${binary:Version}),
 librust-tinyvec-1.10.0+nightly-slice-partition-dedup-dev (= ${binary:Version}),
 librust-tinyvec-1.10.0+rustc-1-40-dev (= ${binary:Version}),
 librust-tinyvec-1.10.0+rustc-1-55-dev (= ${binary:Version}),
 librust-tinyvec-1.10.0+rustc-1-57-dev (= ${binary:Version}),
 librust-tinyvec-1.10.0+rustc-1-61-dev (= ${binary:Version}),
 librust-tinyvec-1.10.0+serde-dev (= ${binary:Version}),
 librust-tinyvec-1.10.0+std-dev (= ${binary:Version}),
 librust-tinyvec-1.10.0+tinyvec-macros-dev (= ${binary:Version})
Description: `tinyvec` provides 100% safe vec-like data structures - Rust source code
 Source code for Debianized Rust crate "tinyvec"
