=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tinyvec 1.10.0 --all-targets --all-features
Features: test-name=rust-tinyvec:@
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-serde-test-1+default-dev, librust-smallvec-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tinyvec 1.10.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-tinyvec-dev:alloc
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-serde-test-1+default-dev, librust-smallvec-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tinyvec 1.10.0 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-tinyvec-dev:arbitrary
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-serde-test-1+default-dev, librust-smallvec-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tinyvec 1.10.0 --all-targets --no-default-features --features debugger_visualizer
Features: test-name=librust-tinyvec-dev:debugger_visualizer
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-serde-test-1+default-dev, librust-smallvec-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tinyvec 1.10.0 --all-targets
Features: test-name=librust-tinyvec-dev:default
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-serde-test-1+default-dev, librust-smallvec-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tinyvec 1.10.0 --all-targets --no-default-features --features experimental_write_impl
Features: test-name=librust-tinyvec-dev:experimental_write_impl
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-serde-test-1+default-dev, librust-smallvec-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tinyvec 1.10.0 --all-targets --no-default-features --features grab_spare_slice
Features: test-name=librust-tinyvec-dev:grab_spare_slice
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-serde-test-1+default-dev, librust-smallvec-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tinyvec 1.10.0 --all-targets --no-default-features --features latest_stable_rust
Features: test-name=librust-tinyvec-dev:latest_stable_rust
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-serde-test-1+default-dev, librust-smallvec-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
